Subject: MLP Movie 2 Dating
From: "Bucher, Tyla" <[email-masked]>
To: "Maholick, Paul" <[email-masked]>, "St. Germain, Michael" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "D'Antuono, Alyse" <[email-masked]>
Date: Fri, 13 Oct 2017 13:07:54 -0700

Movie Dream Team,

I am attaching a bit of a hot mess deck that is a rough idea of what I want to fill in/quantify against in order to make the case that we would be better served financially and otherwise with a movie in 2020 that kicks off our new show
vs. a movie in 19 that is sequel to our just released movie and does not kick off or aesthetically tie to our new show.

Would love any inputs or thoughts you have as I try to pull this together. Paul and Mike, I know you are tired of hearing about this but I am keeping you on this chain ;)

Thanks,

TCB

Tyla Bucher│ Vice President, Franchise Lead │Hasbro │ 1027 Newport Avenue │Pawtucket, RI 02861 │T: 401-727-5018 │ E: [email-masked]